Announcement

Collapse
No announcement yet.

You Have An Older Version Than The Server!

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • You Have An Older Version Than The Server!

    I've installed "v0.5.0.6". From what I understand, the version that the server runs on is "v0.5.0.9", but the latest client is "v0.5.0.6". So why is it that everytime I try and join, I get "you have an older version than the server"? I must be doing something wrong, as searching the forum for this specific problem comes up w/ nothing...

    Any assistance would be greatly appreciated!

  • #2
    Re: You Have An Older Version Than The Server!

    Check to make sure Battlefield 2 is correctly patched. When I try to connect to Project Reality servers with a different version of Project Reality, it tells me I have a different mod; when I try to connect to any sort of BF2 server and I haven't patched it all the way to 1.41, it tells me I have an older version.

    You're correct about the client and server versions of Project Reality.
    The trouble with the world is that the stupid are cocksure and the intelligent are full of doubt. ~
    I have a tendency to key out three or four things and then let them battle for supremacy while I key, so there's a lot of backspacing as potential statements are slaughtered and eaten by the victors. ~
    Feel free to quote me. ~

    Comment


    • #3
      Re: You Have An Older Version Than The Server!

      Thank you. I thought I was patched up to v1.41, but as it turns out, I was only patched up to v1.4. It's been so long since I've last played BF2, I've lost track of what version I was patched up to...

      Anyway, thanks for the help! (Smacks self in the face for not checking in the first place!)

      Comment


      • #4
        Re: You Have An Older Version Than The Server!

        Any time, almost.
        The trouble with the world is that the stupid are cocksure and the intelligent are full of doubt. ~
        I have a tendency to key out three or four things and then let them battle for supremacy while I key, so there's a lot of backspacing as potential statements are slaughtered and eaten by the victors. ~
        Feel free to quote me. ~

        Comment

        Connect

        Collapse

        TeamSpeak 3 Server

        Collapse

        Advertisement

        Collapse

        Twitter Feed

        Collapse

        Working...
        X